import { createApp } from 'vue';
import App from './App.vue';

// Import INA Digital Design System
import '@idds/vue/index.css';
import { setBrandTheme } from '@idds/vue';

// Set brand theme (pilih: 'inagov', 'pan-rb', 'bkn', 'lan', 'default')
setBrandTheme('panrb');

// Import global CSS
import './index.css';

const app = createApp(App);
app.mount('#app');
